.navbar, .navbar-nav {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal
}

.container, .main, .navbar, .position-r {
    position: relative
}

button, img {
    border: none
}

button, hr, input {
    overflow: visible
}

p, ul {
    margin-bottom: 1rem
}

    ul ul {
        margin-bottom: 0
    }

.nav, .navbar-nav {
    list-style: none
}

html {
    font-family: sans-serif;
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

header, section {
    display: block
}

.nav, .row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox
}

h1 {
    margin: .67em 0
}

hr {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 0
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
    color: #6d6d6d
}

img {
    vertical-align: middle;
    height: auto
}

button, input, select {
    font-family: sans-serif;
    font-size: 100%;
    margin: 0
}

button, select {
    text-transform: none
}

button, html [type=button] {
    -webkit-appearance: button
}

    [type=button]::-moz-focus-inner, button::-moz-focus-inner {
        border-style: none;
        padding: 0
    }

    [type=button]:-moz-focusring, button:-moz-focusring {
        outline: ButtonText dotted 1px
    }

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

.navbar-brand, button, input, select {
    line-height: inherit
}

html {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -ms-overflow-style: scrollbar
}

*, ::after, ::before {
    -webkit-box-sizing: inherit;
    box-sizing: inherit
}

@-ms-viewport {
    width: device-width
}

body {
    font-size: 1rem;
    background-color: #fff
}

h1, h2, p, ul {
    margin-top: 0
}

a:not([href]):not([tabindex]) {
    color: inherit;
    text-decoration: none
}

a, button, input, select {
    -ms-touch-action: manipulation;
    touch-action: manipulation
}

fieldset {
    min-width: 0;
    padding: 0;
    margin: 0;
    border: 0
}

h1, h2 {
    font-family: inherit;
    font-weight: 500
}

.container {
    margin-left: auto;
    margin-right: auto
}

.row {
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
}

@media (min-width:576px) {
    .container {
        padding-right: 15px;
        padding-left: 15px;
        width: 540px;
        max-width: 100%
    }

    .row {
        margin-right: -15px;
        margin-left: -15px
    }
}

@media (min-width:768px) {
    .container {
        padding-right: 15px;
        padding-left: 15px;
        width: 720px;
        max-width: 100%
    }

    .row {
        margin-right: -15px;
        margin-left: -15px
    }
}

@media (min-width:992px) {
    .container {
        padding-right: 15px;
        padding-left: 15px;
        width: 960px;
        max-width: 100%
    }

    .row {
        margin-right: -15px;
        margin-left: -15px
    }
}

@media (min-width:1200px) {
    .container {
        padding-right: 15px;
        padding-left: 15px;
        width: 1140px;
        max-width: 100%
    }

    .row {
        margin-right: -15px;
        margin-left: -15px
    }

    .col-lgmd-20per, .col-lgmd-60per, .col-lgmd-80per {
        float: left;
        padding-left: 15px;
        padding-right: 15px
    }

    .content-dropdown {
        display: none !important
    }

    .banner.inner-banner1 {
        min-height: 1px
    }

    .col-lgmd-60per {
        max-width: 60%;
        flex: 0 0 60%
    }

    .col-lgmd-80per {
        max-width: 80%;
        flex: 0 0 80%
    }

    .mian-contain {
        padding: 0 30px
    }

    .menu-container {
        margin: 0 auto;
        width: 1170px
    }
}

.col-4, .col-6 {
    -webkit-box-flex: 0
}

.nav, .navbar-nav, hr {
    margin-bottom: 0
}

h1, h2, hr {
    margin-top: 0
}

.col-4, .col-6, .col-8, .col-lg-3, .col-lg-4, .col-lg-6, .col-lg-9, .col-xl-3, .col-xl-6 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}

.col-4 {
    -webkit-flex: 0 0 33.333333%;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%
}

.col-6 {
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%
}

.col-8 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 66.666667%;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%
}

@media (min-width:576px) {
    .col-4, .col-6, .col-8, .col-lg-3, .col-lg-4, .col-lg-6, .col-lg-9, .col-xl-3, .col-xl-6 {
        padding-right: 15px;
        padding-left: 15px
    }
}

@media (min-width:768px) {
    .col-4, .col-6, .col-8, .col-lg-3, .col-lg-4, .col-lg-6, .col-lg-9, .col-xl-3, .col-xl-6 {
        padding-right: 15px;
        padding-left: 15px
    }
}

@media (min-width:992px) {
    .col-4, .col-6, .col-8, .col-lg-3, .col-lg-4, .col-lg-6, .col-lg-9, .col-xl-3, .col-xl-6 {
        padding-right: 15px;
        padding-left: 15px
    }

    .col-lg-3 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 25%;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%
    }

    .col-lg-4 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 33.333333%;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%
    }

    .col-lg-6 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }

    .col-lg-9 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 75%;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%
    }
}

@media (min-width:1200px) {
    .col-4, .col-6, .col-8, .col-lg-3, .col-lg-4, .col-lg-6, .col-lg-9, .col-xl-3, .col-xl-6 {
        padding-right: 15px;
        padding-left: 15px
    }

    .col-xl-3 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 25%;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%
    }

    .col-xl-6 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }
}

.collapse {
    display: none
}

.nav {
    display: flex;
    padding-left: 0
}

.navbar {
    -webkit-flex-direction: column;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: .5rem 1rem
}

.navbar-brand {
    white-space: nowrap;
    display: inline-block;
    padding-top: .25rem;
    padding-bottom: .25rem;
    margin-right: 1rem;
    font-size: 1.25rem
}

.navbar-nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0
}

body, h1, h2 {
    font-weight: 400;
    font-family: Poppins,sans-serif
}

h1, h2 {
    line-height: 40px
}

    h2.heading {
        line-height: 32px
    }

.main {
    overflow: hidden
}

@font-face {
    font-family: Poppins;
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: local('Poppins Italic'),local('Poppins-Italic'),url(https://fonts.gstatic.com/s/poppins/v6/pxiGyp8kv8JHgFVrJJLucXtAKPY.woff2) format('woff2');
    unicode-range: U+0900-097F,U+1CD0-1CF6,U+1CF8-1CF9,U+200C-200D,U+20A8,U+20B9,U+25CC,U+A830-A839,U+A8E0-A8FB
}

@font-face {
    font-family: Poppins;
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: local('Poppins Italic'),local('Poppins-Italic'),url(https://fonts.gstatic.com/s/poppins/v6/pxiGyp8kv8JHgFVrJJLufntAKPY.woff2) format('woff2');
    unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF
}

@font-face {
    font-family: Poppins;
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: local('Poppins Italic'),local('Poppins-Italic'),url(https://fonts.gstatic.com/s/poppins/v6/pxiGyp8kv8JHgFVrJJLucHtA.woff2) format('woff2');
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}

@font-face {
    font-family: Poppins;
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: local('Poppins Medium Italic'),local('Poppins-MediumItalic'),url(https://fonts.gstatic.com/s/poppins/v6/pxiDyp8kv8JHgFVrJJLmg1hVFteOcEg.woff2) format('woff2');
    unicode-range: U+0900-097F,U+1CD0-1CF6,U+1CF8-1CF9,U+200C-200D,U+20A8,U+20B9,U+25CC,U+A830-A839,U+A8E0-A8FB
}

@font-face {
    font-family: Poppins;
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: local('Poppins Medium Italic'),local('Poppins-MediumItalic'),url(https://fonts.gstatic.com/s/poppins/v6/pxiDyp8kv8JHgFVrJJLmg1hVGdeOcEg.woff2) format('woff2');
    unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF
}

@font-face {
    font-family: Poppins;
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: local('Poppins Medium Italic'),local('Poppins-MediumItalic'),url(https://fonts.gstatic.com/s/poppins/v6/pxiDyp8kv8JHgFVrJJLmg1hVF9eO.woff2) format('woff2');
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}

@font-face {
    font-family: Poppins;
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: local('Poppins SemiBold Italic'),local('Poppins-SemiBoldItalic'),url(https://fonts.gstatic.com/s/poppins/v6/pxiDyp8kv8JHgFVrJJLmr19VFteOcEg.woff2) format('woff2');
    unicode-range: U+0900-097F,U+1CD0-1CF6,U+1CF8-1CF9,U+200C-200D,U+20A8,U+20B9,U+25CC,U+A830-A839,U+A8E0-A8FB
}

@font-face {
    font-family: Poppins;
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: local('Poppins SemiBold Italic'),local('Poppins-SemiBoldItalic'),url(https://fonts.gstatic.com/s/poppins/v6/pxiDyp8kv8JHgFVrJJLmr19VGdeOcEg.woff2) format('woff2');
    unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF
}

@font-face {
    font-family: Poppins;
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: local('Poppins SemiBold Italic'),local('Poppins-SemiBoldItalic'),url(https://fonts.gstatic.com/s/poppins/v6/pxiDyp8kv8JHgFVrJJLmr19VF9eO.woff2) format('woff2');
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}

@font-face {
    font-family: Poppins;
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: local('Poppins Bold Italic'),local('Poppins-BoldItalic'),url(https://fonts.gstatic.com/s/poppins/v6/pxiDyp8kv8JHgFVrJJLmy15VFteOcEg.woff2) format('woff2');
    unicode-range: U+0900-097F,U+1CD0-1CF6,U+1CF8-1CF9,U+200C-200D,U+20A8,U+20B9,U+25CC,U+A830-A839,U+A8E0-A8FB
}

@font-face {
    font-family: Poppins;
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: local('Poppins Bold Italic'),local('Poppins-BoldItalic'),url(https://fonts.gstatic.com/s/poppins/v6/pxiDyp8kv8JHgFVrJJLmy15VGdeOcEg.woff2) format('woff2');
    unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF
}

@font-face {
    font-family: Poppins;
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: local('Poppins Bold Italic'),local('Poppins-BoldItalic'),url(https://fonts.gstatic.com/s/poppins/v6/pxiDyp8kv8JHgFVrJJLmy15VF9eO.woff2) format('woff2');
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local('Poppins Light'),local('Poppins-Light'),url(https://fonts.gstatic.com/s/poppins/v6/pxiByp8kv8JHgFVrLDz8Z11lFc-K.woff2) format('woff2');
    unicode-range: U+0900-097F,U+1CD0-1CF6,U+1CF8-1CF9,U+200C-200D,U+20A8,U+20B9,U+25CC,U+A830-A839,U+A8E0-A8FB
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local('Poppins Light'),local('Poppins-Light'),url(https://fonts.gstatic.com/s/poppins/v6/pxiByp8kv8JHgFVrLDz8Z1JlFc-K.woff2) format('woff2');
    unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local('Poppins Light'),local('Poppins-Light'),url(https://fonts.gstatic.com/s/poppins/v6/pxiByp8kv8JHgFVrLDz8Z1xlFQ.woff2) format('woff2');
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Poppins Regular'),local('Poppins-Regular'),url(https://fonts.gstatic.com/s/poppins/v6/pxiEyp8kv8JHgFVrJJbecmNE.woff2) format('woff2');
    unicode-range: U+0900-097F,U+1CD0-1CF6,U+1CF8-1CF9,U+200C-200D,U+20A8,U+20B9,U+25CC,U+A830-A839,U+A8E0-A8FB
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Poppins Regular'),local('Poppins-Regular'),url(https://fonts.gstatic.com/s/poppins/v6/pxiEyp8kv8JHgFVrJJnecmNE.woff2) format('woff2');
    unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Poppins Regular'),local('Poppins-Regular'),url(https://fonts.gstatic.com/s/poppins/v6/pxiEyp8kv8JHgFVrJJfecg.woff2) format('woff2');
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local('Poppins Medium'),local('Poppins-Medium'),url(https://fonts.gstatic.com/s/poppins/v6/pxiByp8kv8JHgFVrLGT9Z11lFc-K.woff2) format('woff2');
    unicode-range: U+0900-097F,U+1CD0-1CF6,U+1CF8-1CF9,U+200C-200D,U+20A8,U+20B9,U+25CC,U+A830-A839,U+A8E0-A8FB
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local('Poppins Medium'),local('Poppins-Medium'),url(https://fonts.gstatic.com/s/poppins/v6/pxiByp8kv8JHgFVrLGT9Z1JlFc-K.woff2) format('woff2');
    unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local('Poppins Medium'),local('Poppins-Medium'),url(https://fonts.gstatic.com/s/poppins/v6/pxiByp8kv8JHgFVrLGT9Z1xlFQ.woff2) format('woff2');
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Poppins SemiBold'),local('Poppins-SemiBold'),url(https://fonts.gstatic.com/s/poppins/v6/pxiByp8kv8JHgFVrLEj6Z11lFc-K.woff2) format('woff2');
    unicode-range: U+0900-097F,U+1CD0-1CF6,U+1CF8-1CF9,U+200C-200D,U+20A8,U+20B9,U+25CC,U+A830-A839,U+A8E0-A8FB
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Poppins SemiBold'),local('Poppins-SemiBold'),url(https://fonts.gstatic.com/s/poppins/v6/pxiByp8kv8JHgFVrLEj6Z1JlFc-K.woff2) format('woff2');
    unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Poppins SemiBold'),local('Poppins-SemiBold'),url(https://fonts.gstatic.com/s/poppins/v6/pxiByp8kv8JHgFVrLEj6Z1xlFQ.woff2) format('woff2');
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Poppins Bold'),local('Poppins-Bold'),url(https://fonts.gstatic.com/s/poppins/v6/pxiByp8kv8JHgFVrLCz7Z11lFc-K.woff2) format('woff2');
    unicode-range: U+0900-097F,U+1CD0-1CF6,U+1CF8-1CF9,U+200C-200D,U+20A8,U+20B9,U+25CC,U+A830-A839,U+A8E0-A8FB
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Poppins Bold'),local('Poppins-Bold'),url(https://fonts.gstatic.com/s/poppins/v6/pxiByp8kv8JHgFVrLCz7Z1JlFc-K.woff2) format('woff2');
    unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Poppins Bold'),local('Poppins-Bold'),url(https://fonts.gstatic.com/s/poppins/v6/pxiByp8kv8JHgFVrLCz7Z1xlFQ.woff2) format('woff2');
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: local('Poppins ExtraBold'),local('Poppins-ExtraBold'),url(https://fonts.gstatic.com/s/poppins/v6/pxiByp8kv8JHgFVrLDD4Z11lFc-K.woff2) format('woff2');
    unicode-range: U+0900-097F,U+1CD0-1CF6,U+1CF8-1CF9,U+200C-200D,U+20A8,U+20B9,U+25CC,U+A830-A839,U+A8E0-A8FB
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: local('Poppins ExtraBold'),local('Poppins-ExtraBold'),url(https://fonts.gstatic.com/s/poppins/v6/pxiByp8kv8JHgFVrLDD4Z1JlFc-K.woff2) format('woff2');
    unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: local('Poppins ExtraBold'),local('Poppins-ExtraBold'),url(https://fonts.gstatic.com/s/poppins/v6/pxiByp8kv8JHgFVrLDD4Z1xlFQ.woff2) format('woff2');
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}

body, html {
    height: 100%;
    margin: 0;
    padding: 0
}

body {
    background: url(../images/body-bg.png) fixed rgba(0,0,0,0);
    line-height: 24px;
    color: #666;
    letter-spacing: .5px
}

.container {
    padding-left: 0;
    padding-right: 0
}

.mian-contain {
    background: #fff;
    box-shadow: 0 0 24px rgba(0,0,0,.37)
}

a, a:link, img {
    outline: 0;
    text-decoration: none
}

br {
    font-size: 0;
    line-height: 0
}

hr {
    border: 0;
    border-top: 1px solid #f1f1f1;
    border-bottom: none;
    border-left: none;
    border-right: none
}

ul:not(.list-item) {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0
}

.position-initial {
    position: initial
}

h1, h2 {
    color: #1b2839;
    margin-bottom: 10px;
    text-transform: uppercase
}

h1 {
    font-size: 43px;
    letter-spacing: 1px
}

h2 {
    font-weight: 600;
    font-size: 35px;
    margin-bottom: 20px;
    letter-spacing: 3px
}

    h2.heading {
        font-size: 25px;
        letter-spacing: 1px;
        position: relative
    }

button {
    padding: 13px 20px;
    font-size: 16px;
    line-height: 16px;
    font-weight: 500;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -o-border-radius: 25px
}

.btn-sidebar-menu-dropdown {
    display: inline-block;
    color: #fff !important;
    background-color: #9c4282;
    text-transform: uppercase;
    font-weight: 600;
    padding: 18px 15px;
    font-size: 20px;
    line-height: 20px;
    width: 100%
}

* {
    outline: 0 !important
}

select {
    background: url(../images/select-icon.png) right 50% no-repeat #fff !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #eaeaea;
    padding: 5px 24px 5px 5px;
    line-height: 18px
}

.category-dropdown {
    border: 1px solid #e1e1e1;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 25px 0 0 25px;
    -moz-border-radius: 25px 0 0 25px;
    -webkit-border-radius: 25px 0 0 25px;
    -o-border-radius: 25px 0 0 25px
}

    .category-dropdown select {
        border: none;
        height: 45px;
        width: 250px;
        padding: 7px 24px 7px 15px;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        -o-border-radius: 0
    }

.select-dropdown fieldset {
    padding: 0;
    line-height: 0
}

.right-side {
    float: right
}

.mb-30 {
    margin-bottom: 30px
}

.header-bottom, .header-middle, .header-top {
    padding: 0 15px
}

.header-top {
    background: #9c4282
}

.header-middle {
    display: inline-block;
    width: 100%
}

.header-bottom {
    background: #1b2839;
    height: 56px;
    width: 100%
}

.top-right-link {
    color: #fff;
    padding: 10px 0
}

    .top-right-link ul li > a span {
        background: url(../images/sprite.png) no-repeat;
        display: inline-block;
        height: 20px;
        width: 25px;
        margin-bottom: -4px
    }

    .top-right-link ul li.login-icon a span {
        background-position: -98px -666px
    }

    .top-right-link.mobile {
        display: none
    }

    .top-right-link ul li.content {
        overflow: visible
    }

.header-middle hr {
    border-color: #e1e1e1
}

.content-dropdown {
    background: #fff;
    border-top: 3px solid #9c4282;
    box-shadow: 0 2px 10px rgba(0,0,0,.25);
    display: none;
    opacity: 1;
    position: absolute;
    right: 0;
    top: 30px;
    width: 120px;
    z-index: 4
}

.top-right-link ul li .content-dropdown ul li {
    font-size: 14px;
    float: none;
    border: none;
    width: 100%;
    padding: 10px 20px 10px 10px
}

    .top-right-link ul li .content-dropdown ul li > a {
        color: #666
    }

.top-right-link ul li {
    float: left;
    border-right: 1px solid #e1e1e1;
    line-height: 17px;
    padding: 0 12px;
    position: relative
}

    .top-right-link ul li a {
        color: #fff
    }

    .top-right-link ul li:first-child {
        padding-left: 0
    }

    .top-right-link ul li:last-child {
        border-right: none;
        padding-right: 0
    }

.navbar-header {
    float: none
}

    .navbar-header .navbar-brand {
        height: auto;
        margin-top: 0 !important;
        margin-left: 0 !important;
        padding: 25px 0
    }

.navbar {
    margin-bottom: 0;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0
}

header#header {
    top: 0;
    width: 100%;
    z-index: 2;
    border: none;
    padding: 0;
    position: relative
}

.header-right-part {
    margin: 26px 0;
    padding: 0 0 0 200px;
    position: relative
}

.navbar-collapse.collapse {
    display: inline-block;
    padding-left: 0;
    width: 100%
}

.navbar-collapse > ul {
    float: none !important;
    margin-bottom: -7px;
    text-align: left
}

.header-right-link > ul > li {
    float: left;
    padding: 0 5px;
    position: relative;
    overflow: hidden
}

.search-box {
    position: relative
}

    .search-box input.input-text {
        border: 1px solid #e1e1e1;
        width: 100%;
        padding: 6px 6px 6px 10px;
        border-radius: 0 25px 25px 0;
        -moz-border-radius: 0 25px 25px 0;
        -webkit-border-radius: 0 25px 25px 0;
        -o-border-radius: 0 25px 25px 0;
        height: 40px
    }

    .search-box button.search-btn {
        background: url(../images/sprite.png) -5px -85px no-repeat #9c4282;
        border: none;
        height: 40px;
        width: 40px;
        position: absolute;
        right: 0;
        top: 0;
        border-radius: 25px;
        -moz-border-radius: 25px;
        -webkit-border-radius: 25px;
        -o-border-radius: 25px
    }

.header-right-link > ul > li > a {
    padding: 25px 0 27px;
    display: inline-block;
    transition: all .4s ease 0s
}

    .header-right-link > ul > li > a span {
        background: url(../images/sprite.png) no-repeat;
        height: 35px;
        width: 35px;
        display: inline-block;
        transition: all .4s ease 0s;
        -moz-transition: all .4s ease 0s;
        -webkit-transition: all .4s ease 0s;
        -o-transition: all .4s ease 0s
    }

.side-toggle {
    display: none
}

.header-right-link ul li.cart-icon > a span {
    background-position: -5px -3px;
    position: relative
}

.header-right-link ul li.cart-icon:hover > a span {
    background-position: -5px -39px
}

.header-right-link ul li.cart-icon > a span small.cart-notification {
    background: #1b2839;
    color: #fff;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    height: 16px;
    line-height: 15px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 3px;
    width: 16px
}

.navbar-nav > li > a {
    padding: 54px 18px;
    font-weight: 500;
    color: #1b2839
}

.nav > li {
    position: inherit
}

.sidebar-menu-dropdown {
    width: 100%
}

    .sidebar-menu-dropdown > a span {
        background: url(../images/sprite.png) -63px -793px no-repeat rgba(0,0,0,0);
        display: inline-block;
        height: 20px;
        margin-top: -5px;
        margin-right: 10px;
        width: 22px
    }

    .sidebar-menu-dropdown .cat-dropdown {
        display: none
    }

.cat-dropdown {
    box-shadow: 0 6px 12px rgba(0,0,0,.2);
    background-color: #f7f7f7;
    width: 100%;
    z-index: 2
}

    .cat-dropdown .navbar-nav {
        float: none;
        margin: 0;
        width: 100%
    }

.nav.navbar-nav {
    display: block
}

.cat-dropdown .navbar-collapse {
    padding-left: 0;
    padding-right: 0
}

#menu {
    overflow-y: auto !important;
    overflow-x: hidden !important
}

#menu-main > li > a span, .mobilemenu-content .navbar-nav li:last-child {
    position: relative
}

.mobilemenu-title {
    display: none
}

.mobilemenu-content li {
    display: inline-block
}

    .mobilemenu-content li a {
        background-color: transparent !important;
        color: #fff;
        font-size: 15px;
        font-weight: 500;
        padding: 18px 20px;
        line-height: 20px;
        display: inline-block;
        text-transform: uppercase
    }

.popup-links ul li, .popup-title .main_title {
    color: #fff
}

#menu-main > li > a span:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #fff;
    -webkit-transform: scale3d(0,1,1);
    -moz-transform: scale3d(0,1,1);
    -ms-transform: scale3d(0,1,1);
    -o-transform: scale3d(0,1,1);
    transform: scale3d(0,1,1);
    -webkit-transform-origin: 100% 50%;
    -moz-transform-origin: 100% 50%;
    -ms-transform-origin: 100% 50%;
    -o-transform-origin: 100% 50%;
    transform-origin: 100% 50%
}

.popup-links {
    position: fixed;
    right: 0;
    top: 195px;
    width: 40px
}

.popup-links-inner {
    background: #fff;
    position: absolute;
    right: auto
}

.popup-links ul li {
    background: #9c4282;
    width: 100%;
    right: 0;
    padding-right: 5px;
    position: relative;
    margin-bottom: 1px
}

.popup-links a {
    display: inline-flex
}

.popup-links ul li .icon-text {
    color: #fff;
    background: #9c4282;
    line-height: 40px
}

.popup-links .icon {
    background: url(../images/sprite.png) no-repeat rgba(0,0,0,0);
    width: 40px;
    height: 35px;
    display: inline-block;
    float: left
}

.popup-links ul li.categories .icon {
    background-position: -55px -785px
}

.popup-links ul li.cart-icon .icon {
    background-position: -6px -343px
}

.popup-links ul li.account .icon {
    background-position: -45px -192px
}

.popup-links ul li.scroll .icon {
    background-position: -54px -814px
}

.popup-position {
    background: #fff;
    margin: 0 auto;
    max-width: 530px;
    position: relative
}

.popup-detail {
    padding: 30px;
    max-height: 530px;
    overflow-y: scroll
}

.popup-title {
    border-bottom: 1px solid #e1e1e1;
    padding: 30px;
    background: #1b2839
}

#account_popup .account-inner {
    text-align: center;
    padding: 30px 0;
    border: 1px solid #e1e1e1
}

#account_popup .popup-detail a {
    text-align: center;
    color: #9c4282
}

#account_popup .popup-detail .fa {
    font-size: 40px
}

.banner {
    overflow: hidden;
    position: relative;
    display: block;
    width: 100%
}

.banner-detail {
    left: 8%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%
}

    .banner-detail .banner-detail-inner {
        color: #fff;
        margin-bottom: 15px
    }

        .banner-detail .banner-detail-inner .banner-title {
            color: #fff;
            font-size: 50px;
            font-weight: 700;
            line-height: 55px
        }

        .banner-detail .banner-detail-inner span.offer {
            color: #1b2839;
            display: inline-block;
            font-size: 35px;
            font-style: italic;
            font-weight: 400;
            margin-top: 15px
        }

.main_title {
    display: inline-block;
    margin-bottom: 0
}

    .main_title span::after {
        background: #9c4282;
        content: "";
        height: 2px;
        left: 0;
        position: absolute;
        bottom: -5px;
        width: 50px
    }

@media (max-width:991px) {
    #header .nav > li:first-child a {
        padding: 8px 6px !important
    }

    .navbar-header .navbar-brand {
        margin-left: 12px !important
    }

    .header-bottom {
        background: 0 0;
        height: 0 !important;
        width: 100%
    }

    .mobilemenu, .mobilemenu-content {
        display: none !important
    }
}

@media screen and (max-width:550px) {
    .search-box {
        padding: 0 10px !important
    }

        .search-box button.search-btn {
            margin-right: 11px !important
        }
}

@media (max-width:1199px) {
    .container {
        padding: 0 2px !important
    }
}

@media (min-width:576px) {
    .container {
        width: 100% !important;
        max-width: 100%;
        padding: 0 !important
    }
}

@media (min-width:768px) {
    .container {
        width: 100% !important;
        max-width: 100%;
        padding: 0 !important
    }
}

.header-middle {
    background: #fff
}

@media (max-width:1280px) {
    .container {
        max-width: 100%
    }
}

@media (min-width:1200px) {
    .container {
        width: 1470px
    }

    .content-dropdown {
        display: none !important
    }

    .col-lgmd-60per {
        max-width: 60%;
        flex: 0 0 60%
    }

    .mian-contain {
        padding: 0 30px
    }
}

@media (max-width:1199px) {
    .container, .mian-contain {
        padding: 0 15px
    }

    .navbar-header .navbar-brand {
        padding: 20px 0
    }

    .top-right-link ul li {
        font-size: 0;
        line-height: 1px;
        padding-right: 0
    }

        .top-right-link ul li a {
            padding: 0
        }

        .top-right-link ul li > a span {
            margin: 0
        }

        .top-right-link ul li:last-child > a span {
            border: none;
            padding: 0
        }

    .header-right-link > ul > li > a {
        padding: 22px 0
    }

    .header-bottom {
        height: 50px
    }

    .mobilemenu-content li a {
        padding: 15px 12px
    }

    .btn-sidebar-menu-dropdown {
        padding: 15px 14px
    }

    .header-right-part {
        padding: 0 0 0 180px;
        margin: 23px 0
    }

    .category-dropdown select {
        width: 180px
    }

    .popup-links {
        display: none
    }

    .homepage .banner {
        min-height: 100%
    }

    .banner-detail .banner-detail-inner .banner-title {
        font-size: 35px;
        line-height: 35px
    }

    .banner-detail .banner-detail-inner span.offer {
        font-size: 25px;
        margin-top: 0
    }

    h2.main_title {
        font-size: 25px;
        letter-spacing: 1px
    }
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .navbar-brand > img {
        width: 100%
    }
}

@media (min-width:992px) {
    .mobilemenu-content {
        display: block !important
    }
}

@media (max-width:991px) {
    .float-none-sm {
        float: none !important
    }

    header#header {
        position: relative
    }

    .header-middle, .header-top {
        padding: 0 15px
    }

    .header-bottom {
        height: 48px;
        padding: 0
    }

    .side-toggle {
        display: block
    }

    #header .nav > li:first-child a {
        padding-left: 15px
    }

    .header-right-link > ul > li {
        padding: 0
    }

    .header-right-link {
        position: absolute;
        right: 15px;
        top: -132px
    }

        .header-right-link > ul > li > a {
            padding: 12px 0 13px
        }

    .header-right-part {
        float: none;
        padding: 0 0 0 150px
    }

    .navbar-header {
        width: 100%
    }

    .navbar-toggle {
        border: none;
        background: 0 0;
        color: #9c4282;
        height: 42px;
        margin-right: 0;
        margin-top: 17px;
        padding: 8px 10px;
        width: 42px;
        display: block
    }

    .category-dropdown select {
        width: 150px
    }

    .navbar-brand > img {
        height: 30px
    }

    .navbar-header .navbar-brand {
        padding: 20px 0
    }

    .navbar-nav > li > a {
        padding: 8px 18px 8px 0
    }

    .header-right-part {
        margin: 15px 0
    }

    .navbar-collapse {
        background: #1c1313;
        bottom: 0;
        border-bottom: 0;
        display: inline-block !important;
        height: 100% !important;
        left: -250px;
        position: fixed !important;
        top: 0 !important;
        margin: 0 !important;
        -webkit-box-shadow: 0 0 1px rgba(0,0,0,.2);
        -moz-box-shadow: 0 0 1px rgba(0,0,0,.2);
        box-shadow: 0 0 1px rgba(0,0,0,.2);
        width: 250px;
        z-index: 4;
        padding: 0
    }

    .navbar-nav > li {
        float: none
    }

    .navbar-collapse > ul {
        margin: 0
    }

    .navbar-collapse.collapse {
        width: 250px
    }

    #header button i.fa {
        font-size: 22px
    }

    .sidebar-menu-dropdown {
        width: 0;
        display: block;
        padding: 0
    }

    .btn-sidebar-menu-dropdown {
        display: none
    }

    .sidebar-menu-dropdown .cat-dropdown {
        display: block !important
    }

    .cat-dropdown {
        display: block;
        padding: 0;
        background: 0 0
    }

    .mobilemenu-content .navbar-nav li:last-child {
        border: none
    }

    .mobilemenu-title.mobilemenu > span {
        display: inline-block;
        font-weight: 500;
        padding: 8px 0 0 10px;
        text-transform: uppercase
    }

    .mobilemenu-title {
        display: block
    }

    .mobilemenu {
        color: #fff;
        display: inline-block;
        font-size: 16px;
        padding: 4px 5px;
        top: 100px;
        width: 100%;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -o-border-radius: 5px
    }

    .mobilemenu-title .fa {
        font-size: 18px;
        height: 37px;
        margin: 0;
        padding: 10px;
        width: 37px
    }

    .mobilemenu-content {
        background: #ef5252;
        width: 100%;
        position: absolute;
        z-index: 1;
        display: none
    }

        .mobilemenu-content ul {
            margin: 0;
            padding: 0;
            width: 100%
        }

            .mobilemenu-content ul li {
                border-bottom: 1px solid #ff7070;
                float: left;
                width: 100%
            }

                .mobilemenu-content ul li a {
                    display: inline-block;
                    font-size: 14px;
                    font-weight: 500;
                    line-height: 24px;
                    padding: 5px 15px;
                    width: 100%
                }

    #menu-main > li > a span::before {
        display: none
    }

    .banner {
        margin-bottom: -1px
    }

    .banner-detail .banner-detail-inner .banner-title {
        font-size: 25px;
        line-height: 25px;
        margin-bottom: 0
    }

    .banner-detail .banner-detail-inner span.offer {
        font-size: 14px;
        margin-top: 0
    }
}

@media (max-width:767px) {
    .float-left-xs {
        float: left !important
    }

    .header-bottom, .header-middle, .header-top {
        padding: 0
    }

    .navbar-brand > img {
        height: 25px
    }

    .header-right-part {
        margin-top: 0
    }

    .header-right-link {
        position: absolute;
        right: 15px;
        top: -122px
    }

        .header-right-link > ul > li > a {
            padding: 12px 0 13px
        }

    .navbar-toggle {
        margin-top: 17px
    }

    .header-right-link > ul > li {
        padding: 0
    }

    h2.main_title {
        font-size: 20px
    }

    .banner-detail .banner-detail-inner .banner-title {
        font-size: 20px;
        line-height: 20px;
        margin-bottom: 0
    }
}

@media (max-width:600px) {
    .top-right-link ul li:first-child {
        padding-left: 15px
    }

    .category-dropdown select {
        background-position: 72% 50% !important;
        padding: 7px 24px 7px 25px
    }

    .banner-detail .banner-detail-inner .banner-title {
        font-size: 16px;
        line-height: 18px
    }

    .main_title span {
        padding: 0 70px 0 0
    }
}

@media (max-width:500px) {
    .header-top, .top-right-link {
        display: none
    }

    .mian-contain {
        padding: 0 10px
    }

    .cat-dropdown .navbar-nav {
        float: none;
        margin: 33px 0 0;
        width: 100%;
        border-top: 1px solid #3c2828
    }

    .content-dropdown {
        left: 0;
        top: 35px
    }

    .top-right-link.mobile {
        display: block;
        padding: 0;
        position: absolute;
        width: 100%
    }

    .banner-detail .banner-detail-inner span.offer, .header-middle hr {
        display: none
    }

    .top-right-link.mobile ul li {
        border-right: 1px solid #3c2828;
        float: left;
        padding: 6px 0;
        width: 33.33%;
        text-align: center
    }

    .top-right-link ul li .content-dropdown ul li {
        text-align: left
    }

    .top-right-link.mobile ul li:last-child {
        border: none
    }

    .top-right-link ul li > a span {
        border: none;
        padding: 0
    }

    .top-right-link ul li.login-icon a span {
        background-position: -127px -666px
    }

    .header-right-link > ul > li > a span {
        width: 35px
    }

    .navbar-toggle {
        margin-top: 15px
    }
}

@media (max-width:419px) {
    .header-right-part, .main_title span {
        padding: 0
    }

    .category-dropdown {
        display: none
    }

    .header-right-link {
        top: -120px
    }

    .search-box input.input-text {
        border-radius: 25px
    }

    .banner-detail .banner-detail-inner .banner-title {
        font-size: 12px;
        line-height: 15px;
        margin-bottom: 5px
    }
}

.category-dropdown .ui-state-default {
    height: 38px;
    width: 200px !important
}

.select-dropdown .ui-state-default {
    border: none;
    background: url(../images/select-icon.png) right 50% no-repeat rgba(0,0,0,0) !important;
    font-weight: 400;
    font-size: 14px;
    font-family: Poppins,sans-serif;
    color: #666;
    box-shadow: none;
    display: inline-block;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0
}

.category-dropdown .ui-selectmenu-button span.ui-selectmenu-text {
    padding-left: 15px;
    margin-top: 10px
}

.ui-selectmenu-button span.ui-selectmenu-text {
    text-align: left;
    padding: .4em 2.1em .4em 1em;
    display: block;
    line-height: 1.4;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.ui-selectmenu-button {
    display: inline-block;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    cursor: pointer
}

    .ui-selectmenu-button span.ui-icon {
        right: .5em;
        left: auto;
        margin-top: -8px;
        position: absolute;
        top: 50%
    }

.ui-icon-triangle-1-s {
    background-position: -64px -16px
}

.ui-icon {
    width: 16px;
    height: 16px;
    display: block;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat
}

.btn-color {
    color: #fff !important;
    background: #9c4282
}

    .btn-color:hover {
        color: #fff !important;
        background: #900769
    }

.header-title {
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 25px;
    color: #9c4282
}

.product-detail-main .product-item-details .product-item-name {
    font-size: 22px;
    font-family: "Roboto", sans-serif;
    margin-bottom: 0;
}
.product-item-details {
    padding-top: 15px;
}
